CREATE TABLE `customers_searches` (
  `search` varchar(255) default NULL,
  `language_id` int(11) unsigned default NULL,
  `freq` int(10) unsigned default '0',
  `search_id` int(10) NOT NULL auto_increment,
  PRIMARY KEY  (`search_id`),
  KEY `lang` (`language_id`)
);

insert into configuration_group (configuration_group_id, configuration_group_title, configuration_group_description, sort_order, visible) 
values (666, 'Search Tag Cloud', 'Search Tag Cloud configuration', 666, 1);

INSERT into configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values 
('Max. shown Tags', 'SEARCH_TAG_CLOUD_MAX_SHOWN_TAGS', '30', 'How much Tags should be shown?', '666', '10', now(), now(), '','');

INSERT into configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) values 
('Module width', 'SEARCH_TAG_CLOUD_MODULE_WIDTH', 'auto', 'Module width in pixels.', '666', '12', now(), now(), '','');